@charset "utf-8";
/*          google fonts          */

/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

.title-box {
	text-align: center;
}
.title-box img {
	width: 60%;
	margin: auto;
}
.title-box .sub-title span {
	padding: 0 10px;
}
/*          PC hover          */
@media (min-width:835px) {
	.main-contents section {
		padding-top: 60px;
	}
	.main-contents section#visual-top {
		padding-top: 0;
	}
	.title-box .sub-title span {
		font-size: 18px;
	}
	

}
/*          TB          */
@media (max-width:834px) {
	.main-contents section {
		padding-top: 70px;
	}
	
	.title-box img {
		max-width: 350px;
		margin: auto;
		width: 55%;
	}
	.title-box .sub-title {
		font-size: clamp(0.875rem, 0.33rem + 2.72vw, 1.75rem);
	}
	
	
	.main-contents section {
		padding-top: 5vh;
	}
	
	/*          SP          */
	@media (max-width:768px) {
	}
}


/*==============    visual-top    ==============*/
#visual-top {
	background: #fff;
}
.visual-top {
	position: relative;
	pointer-events: none;
}
.visual-img-top {
	position: relative;
	z-index: 1;
	transition: 4s ease-out;
	opacity: 0;
}
.visual-img-top.show {
	opacity: 1;
}
.visual-img-bottom {
	position: absolute;
	bottom: 0;
	z-index: 0;
	width: 94.3%;
	left: 0;
	right: 0;
	margin: auto;
	overflow: hidden;
}
.visual-img-bottom img {
	scale: 1.1;
	opacity: 0;
	transition: 3s ease-out;
}
.visual-img-bottom.show img {
	scale: 1.0;
	opacity: 1;
}
.catchcopy {
	position: absolute;
	top: 2%;
	z-index: 1;
	opacity: 0;
	transition: 2s ease-out;
	filter: blur(2px);
}
.catchcopy.show {
	opacity: 1;
	filter: blur(0);
}
.visual-bottom {
	width: 85%;
	margin: auto;
	padding: 60px 0;
}
.visual-bottom .top-logo {
	text-align: center;
}
.visual-bottom .top-release {
	text-align: right;
	margin-top: -10px;
}
.visual-bottom .top-detail {
	text-align: center;
	margin-top: 60px;
}
.visual-bottom .top-detail ul {
	display: flex;
	justify-content: center;
}
.visual-bottom .top-detail ul li {
	margin: 0 20px;
}
.visual-bottom .top-detail ul li .detail {
	margin-right: 10px;
	color: #00a7ea;
}
.topics-box {
	text-align: center;
	width: 80%;
	margin: auto;
	max-width: 500px;
	padding-bottom: 10px;
}
.topics-box a {
	display: block;
	margin: 0 0 20px 0;
}

/*          PC hover          */
@media (min-width:835px) {
	.visual-bottom .top-detail ul li {
		font-size: 26px;
	}
	.visual-bottom .top-detail ul li .detail {
		font-size: 20px;
	}
	
}
/*          TB          */
@media (max-width:834px) {
	.visual-bottom .top-detail ul li {
		font-size: clamp(1rem, 0.222rem + 3.89vw, 2.25rem);
		margin: 0px 10px;
	}
	.visual-bottom .top-detail ul li .detail {
		font-size: clamp(0.75rem, 0.127rem + 3.11vw, 1.75rem);
		margin-right: 5px;
	}
	.visual-bottom {
		padding: 30px 0;
	}
	.visual-bottom .top-detail {
		margin-top: 40px;
	}
	#visual-top .top-link {
		background: #00a7ea;
		display: flex;
		text-align: center;
		padding: 10px 0;
		position: absolute;
		width: 100%;
	}
	#visual-top .top-link.fix {
		position: fixed;
		bottom: -1px;
		z-index: 80;
	}
	#visual-top .top-link a {
		display: block;
		width: 50%;
		color: #fff;
		font-size: clamp(1rem, 0.377rem + 3.11vw, 2rem);
		display: inline-flex;
		justify-content: center;
		align-items: center;
	}
	#visual-top .top-link a:first-child {
		border-right: 1px solid #1a1a1a;
	}
	#visual-top .top-link a span {
		font-size: clamp(0.75rem, 0.659rem + 0.45vw, 1rem);
		margin-left: 5px;
	}
	.topics-box a {
		margin: 0 0 20px 0;
	}

	/*          SP          */
	@media (max-width:768px) {
	}
}

/*==============    visual-top    ==============*/

/*==============    story    ==============*/
#story {
	background: url(/books/sougennokagayaki/img/top/story-top-bg.webp)top center no-repeat,url(/books/sougennokagayaki/img/top/story-bottom-bg.webp)bottom center no-repeat,#fff;
	background-size: 100%;
}
.story-top, .story-bottom {
	text-align: center;
}
.story-top {
	padding: 60px 0 200px;
	width: 45%;
	margin: auto;
}
.story-txt-box {
	width: 90%;
	background: rgba(255,255,255,.85);
	padding: 50px 0;
	font-weight: bold;
}
.story-txt-box p {
	width: 90%;
	margin: 40px auto;
}
.story-txt-box .txt-box {
	font-weight: bold;
}
.story-txt-box .txt-box.col01 {
	color: #38b48b;
}
.story-txt-box .txt-box.col02 {
	color: #00a7ea;
}
.story-txt-box .txt-box .right {
	margin-left: 25%;
}
.story-bottom {
	padding: 80px 0 55px;
	width: 90%;
	margin: auto;
}
.movie {
	padding: 0 0 110px;
	width: 85%;
	margin: auto;
}
/*          PC hover          */
@media (min-width:835px) {
	.story-txt-box p {
		font-size: 17px;
	}
	.story-txt-box .txt-box {
		font-size: 24px;
		margin: 50px auto;
	}
	
	
}
/*          TB          */
@media (max-width:834px) {
	.story-top {
		padding: 40px 0 400px;
	}
	.story-txt-box {
		padding: 50px 0;
		font-size: clamp(0.75rem, 0.127rem + 3.11vw, 1.75rem);
		letter-spacing: -.8px;
		width: 95%;
	}
	.story-txt-box p {
		margin: 60px auto;
	}
	.story-txt-box .txt-box {
		margin: 80px auto;
		font-size: clamp(1rem, 0.222rem + 3.89vw, 2.25rem);
	}
	.story-bottom {
		padding: 110px 0 110px;
	}
	.movie {
		padding: 0 0 160px;
	}
	
	/*          SP          */
	@media (max-width:767px) {
		.story-top {
			padding: 20px 0 180px;
		}
		.story-txt-box {
			padding: 25px 0;
		}
		.story-txt-box p {
			margin: 30px auto;
		}
		.story-bottom {
			padding: 55px 0 35px;
		}
		.movie {
			padding: 0 0 55px;
			width: 83%;
		}
		.story-txt-box .txt-box {
			margin: 40px auto;
		}
	}
}


/*==============    character    ==============*/
#character {
	background: url(/books/sougennokagayaki/img/top/character-bg.webp)top center;
}
#character .title-box .sub-title {
	color: #fff;
}
.character-box img {
	margin: 15px 0;
}
.character-link {
	width: 100%;
	text-align: center;
	padding: 70px 0 180px;
}
.character-link a {
	display: block;
	width: 70%;
	max-width: 440px;
	padding: 20px 0;
	margin: auto;
	border-radius: 50px;
	font-weight: bold;
	color: #192145;
	background: #807940;
}


/*          PC hover          */
@media (min-width:835px) {
	.character-link {
		font-size: 20px;
	}
	
	
}
/*          TB          */
@media (max-width:834px) {
	.character-box {
		margin: auto;
	}
	.character-box img {
		margin: 5% 0;
	}
	.character-link {
		font-size: clamp(0.875rem, 0.175rem + 3.5vw, 2rem);
	}
	.character-link a {
		padding: 15px 0;
	}

	/*          SP          */
	@media (max-width:767px) {
		.character-box img {
			margin: 0 0 20px;
		}
		.character-link {
			padding: 20px 0 90px;
		}
	}
}





/*==============    books    ==============*/
.book-bg {
	position: relative;
	width: 85%;
	margin: 70px auto;
}
.book-bg::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	z-index: 0;
	background: linear-gradient(0deg,#d7ecf5 0%,#d8f2e9 100%);
}
.book-box {
	position: relative;
	background: #fff;
	border-radius: 0 180px 0 180px;
	padding: 90px 0 130px;
	z-index: 1;
}
.book-img-box {
	width: 75%;
	margin: auto;
}
.book-txt-box {
	width: 85%;
	margin: auto;
}
.book-txt-box .title {
	font-size: 40px;
	margin: 20px 0;
}
.book-txt-box .detail {
	font-size: 16px;
	margin: 25px 0;
}
.book-txt-box .book-story {
	font-size: 16px;
	letter-spacing: -1px;
}
.book-txt-box .book-story p {
	margin: 15px 0;
}
.book-link {
	width: 100%;
	text-align: center;
	font-size: 19px;
	margin-top: 30px;
}
.book-link a {
	width: 100%;
	padding: 12px 0;
	margin: 7px auto;
	border-radius: 50px;
	color: #fff;
	background: #171f3f;
	display: inline-flex;
	justify-content: center;
	align-items: center;
}
/*          PC hover          */
@media (min-width:835px) {
	.book-link a span {
		font-size: 18px;
		margin-left: 5px;
	}
}
/*          TB          */
@media (max-width:834px) {
	.book-bg {
		margin: 50px auto;
	}
	.book-box {
		padding: 120px 0 140px;
	}
	.book-txt-box .title {
		font-size: clamp(1.5rem, 0.099rem + 7vw, 3.75rem);
		margin: 15px 0 10px;
	}
	.book-txt-box .detail {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
		margin: 30px 0;
	}
	.book-txt-box .book-story {
		font-size: clamp(0.688rem, 0.104rem + 2.92vw, 1.625rem);
		margin: 30px 0;
	}
	.book-txt-box .book-story p {
		margin: 20px 0;
	}
	.book-link {
		font-size: clamp(0.813rem, 0.073rem + 3.7vw, 2rem);
		margin-top: 30px;
	}
	.book-link a span {
		font-size: clamp(0.875rem, 0.486rem + 1.95vw, 1.5rem);
		margin-left: 5px;
	}
	/*          SP          */
	@media (max-width:767px) {
		.book-box {
			padding: 60px 0 90px;
			border-radius: 0 120px 0 120px;
		}
		.book-txt-box .detail {
			margin: 20px 0;
		}
		.book-txt-box .book-story {
			margin: 15px 0;
		}
		.book-txt-box .book-story p {
			margin: 15px 0;
		}
		.book-link {
			margin-top: 20px;
		}
	
	
	}
}



/*==============    campaign    ==============*/
.campaign {
	width: 60%;
	margin: 60px auto 80px;
}

/*          PC hover          */
@media (min-width:835px) {
}
/*          TB          */
@media (max-width:834px) {
	.campaign {
		margin: 60px auto 40px;
		width: 73%;
	}

	/*          SP          */
	@media (max-width:768px) {
	}
}


